      USER COMMANDS

CAMOMILELOCALEDEF(1)

NAME
camomilelocaledef - a localedef database translator for camomile.

SYNOPSIS

camomilelocaledef [--enc { encoding }] [--file { file }] [-help | --help] [dir]

DESCRIPTION

This manual page documents briefly the camomilelocaledef command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

camomilelocaledef is made to convert standard localedef file into .mar files. This convert and split a standard localedef file into the internal database format of camomile.

--enc encoding
    Encoding used for reading the input file. If omitted, default to UTF-8.

--file file
    Input localedef file. If ommited, use stdin.

-help, --help
    Display help message.

dir
    Output directory. If omitted, default to the current directory.

SEE ALSO

camomilecharmap(1)

LICENSE

This manual page was written by Sylvain Le Gall <gildor@debian.org> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2.1 or any later version published by the Free Software Foundation; considering as source code all the file that enable the production of this manpage.

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2006 Sylvain Le Gall